### Enumeration

# Gtk Justification

#### Declaration

    enum Gtk.Justification

#### Description [src]

Used for justifying the text inside a `GtkLabel` widget.

#### Members

Name | Description
--- | ---
`GTK_JUSTIFY_LEFT` | The text is placed at the left edge of the label.
`GTK_JUSTIFY_RIGHT` | The text is placed at the right edge of the label.
`GTK_JUSTIFY_CENTER` | The text is placed in the center of the label.
`GTK_JUSTIFY_FILL` | The text is placed is distributed across the label.